Subject: Re: [GIT PULL/NEXT] sched/arch: Introduce the finish_arch_post_lock_switch() scheduler callback

From: Catalin Marinas <[email-masked]>
Date: Fri, 30 Mar 2012 18:21:24 +0100

On Fri, Mar 30, 2012 at 03:25:44PM +0100, Ingo Molnar wrote:
> 
> * Catalin Marinas <[email-masked]> wrote:
> 
> > Hi Ingo,
> > 
> > On Tue, Mar 13, 2012 at 03:47:16PM +0000, Ingo Molnar wrote:
> > > Anyway - regardless of any differences and flames about workflow 
> > > details, both you and Catalin should still feel free to use both 
> > > the original commit (1cf00341547a) or the tip:sched/arch branch 
> > > I provided (01f23e1630d9).
> > 
> > About the scheduler hook patch, would it go into mainline via 
> > the sched/urgent or the sched/arch branch? I would like to 
> > rebase the ARM-specific patches on top of one of these 
> > branches and send you a pull request (with Russell's ack).
> 
> I've merged it into sched/urgent yesterday, which I'll send to 
> Linus - so you can base it on that.

Thanks.

Russell, are you happy for me to add your acked-by to the ARM patches?

-- 
Catalin